/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
body {
font-family : Arial;
text-align : center;
background-color : #635200;
margin : 0 auto;
margin-top:10px;
}
img {border: 0;}
p {padding : 5px 5px 5px 5px;}
#header {
padding-top:15px;
width : 800px;
height : 119px;
text-align : center;
font-size : 40px;
color:#ffffff;
margin : 0 auto;
text-shadow: 2px 2px 3px #000000;
background-image : url(../images/head2.png);
background-repeat : no-repeat;
background-position : center top;
}
#i {
background-color : #ffffff;
width : 800px;
margin : 0 auto;
  overflow-y:auto;
}
.nav {
float:left;
padding : 5px 5px 5px 5px;
margin : 10px 10px 10px 10px;
width : 150px;
-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
background-color : #cba700;
opacity: 0.7;
}
.nav a:link {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.nav a:visited {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.nav a:focus {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.nav a:hover {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
opacity: 0.7;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.nav a:active {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.navi {
float:right;
padding : 5px 5px 5px 5px;
margin : 10px 10px 10px 10px;
width : 150px;
-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
background-color : #cba700;
opacity: 0.7;
}
.navi a:link {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.navi a:visited {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.navi a:focus {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.navi a:hover {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
opacity: 0.7;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.navi a:active {
text-decoration : none;
display:block;
color:#000000;
background-image : url(../images/b.png);
background-repeat : repeat;
background-position : center top;
margin-bottom:4px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.te {
padding : 5px 5px 5px 5px;
width : 400px;
margin : 0 auto;
-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
background-color : #cba700;
opacity: 0.5;
margin-bottom:22px;
}
.te:hover {
padding : 5px 5px 5px 5px;
width : 400px;
margin : 0 auto;
-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
background-color : #cba700;
opacity: 0.8;
margin-bottom:22px;
}
.te a:link {
text-decoration : none;
color:#000000;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.te a:visited {
text-decoration : none;
color:#000000;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.te a:focus {
text-decoration : none;
color:#000000;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.te a:hover {
text-decoration : underline overline;
color:#000000;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.te a:active {
text-decoration : none;
color:#000000;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
